Description

Le simulateur du PLC renvoie toujours la même réponse avec peu d'informations. Il faudrait avoir une meilleure vision de ce qu'il
pourrait renvoyer exactement (pour faire de vrais messages), puis faire en sorte que son comportement varie (comment ? => on peut
faire en sorte qu'on puisse lui envoyer des ordres par NC pour changer le mode du simulateur).

History
#1 - 09/29/2016 11:04 am - Jeremy Barneron
- Parent task set to #4200

#2 - 09/30/2016 10:28 am - Jeremy Barneron
- Parent task changed from #4200 to #4269

#3 - 10/06/2016 03:56 pm - Jeremy Barneron
- Estimated time set to 12.00
